/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* Core Changes in Bridge Theme */


/*HTML, BODY*/
html, body{
	font-weight: 400;
}
a:hover{
	text-decoration: underline;

}
/*HEADER*/
.header_top{
	/*line-height: 38px;*/
}
.header_top a{
	/*color:#bababa;*/
}
.header_top .left{
    padding-top: 1px;
}
.header_top .right {
}

.top-header-left{
	margin: 0px 1px 0px 1px;
	font-size: 15px;
	letter-spacing: 0.5px;
	color:#bababa;
}

.top-header-left img{
	width: 22px;
    height: auto;
    margin: 0px 5px -6px 10px;
}
.dark:not(.sticky):not(.scrolled) .header-widget a{
	color: gray !important;
}

.header_top, .fixed_top_header .top_header {
    margin-top: -1px;
}
header .header_top .q_social_icon_holder {
    width: 13px;
    padding: 0px 10px;
}
header .header_top .q_social_icon_holder a {
    margin-top: 3px;
    margin-bottom: -5px;
}

/*SOCIAL*/
header.dark.header_style_on_scroll #lang_sel>ul>li>a, header.dark.header_style_on_scroll #lang_sel_click>ul>li>a, header.dark.header_style_on_scroll .q_social_icon_holder i.simple_social, header.dark.header_style_on_scroll .q_social_icon_holder span.simple_social, header.dark.header_style_on_scroll .textwidget span, header.dark.header_style_on_scroll .textwidget span:hover, header.dark:not(.sticky) #lang_sel>ul>li>a, header.dark:not(.sticky) #lang_sel_click>ul>li>a, header.dark:not(.sticky) .q_social_icon_holder i.simple_social, header.dark:not(.sticky) .q_social_icon_holder span.qode_icon_font_elegant, header.dark:not(.sticky) .q_social_icon_holder span.simple_social, header.dark:not(.sticky) .textwidget span:not(.qode-btn-text), header.dark:not(.sticky) .textwidget span:not(.qode-btn-text):hover{
    color: gray !important;
}


/* :::  NAV :::::*/
nav.main_menu ul li {
    /* margin-top: 9px; */
}

.dark.header_style_on_scroll nav.main_menu>ul>li>a{
	color: gray !important;
	font-weight: 500;
}
nav.main_menu>ul>li>a {
    font-size: 18px;
    color:#363636;
}
.drop_down .wide .second .inner>ul>li>a {
    font-size: 16px;
}
.drop_down .second .inner ul.right li a {
    text-align: right;
    font-size: 16px;
    font-weight: 400;
    color: #bababa;
    height: auto;
    line-height: 32px;
}
.drop_down .wide .second ul {
    padding: 18px 10px 8px;
}

.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a {
    color: inherit;
    font-size:17px;
    font-weight:500;
}
.dark.sticky nav.main_menu>ul>li>a{
    font-size: 17px;
    color: inherit;
    font-weight: 500;
}


/*Back to Top*/
#back_to_top span i {
    font-size: 12px;
}

/*TITLES*/
.title_subtitle_holder_inner h1{
	font-weight: 400;
	color: white;
	font-size: 50px !important;
}
.title_holder{
	padding-top: 45px !important;
}
.title-home h1{
	font-size: 65px;
	line-height: 70px;
	text-transform: uppercase;
	font-weight: 300;
}
.title_size_large{
	margin-top: 140px;
}
@media only screen and (max-width: 1000px){
	.title_size_large{
		margin-top: 0px;
	}

}


/*COLUMNS*/
.row-no-padding .vc_column_container>.vc_column-inner {
    padding-left: 0px;
    padding-right: 0px;
}

.tabs-heat-services .more_facts_button_text {
    font-size: 21px;
    font-weight: 400;
    padding: 0px 15px 0px;
}
.tabs-heat-services .more_facts_button {
    padding: 0px 0 10px;
}
.tabs-heat-services .vc_column_container>.vc_column-inner {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0;
}
.tabs-heat-services .more_facts_button .more_facts_button_arrow {
    padding: 0px 15px;
}
.tabs-heat-services .more_facts_inner_holder {
    width: 90%;
    padding: 0px 15px 0px 10px;
}

.tabs-heat-services .vc_column_container {
    padding-left: 10px;
    padding-right: 10px;
}


/*TESTIMONIALS*/
.testimonials_c_holder .testimonial_content_inner {
    padding: 35px 35px;
}
.testimonial_text_inner{
	font-style: italic;
}
.testimonial_author{
	font-style:normal;
	font-family: "teko";
}
.testimonial-clients .icon_star{
	color: white;
	font-size: 21px;
    margin-right: 10px;
}
.testimonial-clients .testimonials_c_holder .testimonial_content_inner {
    background: transparent !important;
    text-align: left;
}


/*Buttons*/
.qbutton.large {
    line-height: 44px;
}

/* ELEMENTS*/
.progress_number{
	display: none;
}
.qode_carousels .slides img {
    width: 76%;
    display: block;
    margin-left: 12%;
}

/*Widgets*/
.qode_latest_posts_widget h1, .qode_latest_posts_widget .qode_latest_posts_widget h2, .qode_latest_posts_widget h3, .qode_latest_posts_widget h4, .qode_latest_posts_widget h5, .qode_latest_posts_widget h6, .qode_latest_posts_widget a{
    color: #363636;
}


#respond textarea {
    border: 1px solid lightgray;
    width: 100%;
    margin-bottom: 10px;
}

/*FOOTER*/
.footer_top{
}
.footer_top .textwidget a{
	color: white;
}
.footer_top .textwidget h3{
	color: white;
	margin: 0px 0px -20px 0px
}
.footer_top .textwidget p{
	color: white;
	font-size: 13px;
	line-height: 19px;
}
.footer_top h5{
    font-size: 23px;
    margin-top: -7px;
    margin-bottom: 0px;
}
.footer_top li {
    margin: 0;
    margin-top: 10px;
    line-height: 24px;
    font-size: 19px;
    font-weight: 400;
}
.widget_recent_entries{
	font-style: italic;
}
.footer_top .widget_nav_menu li.menu-item a {
    margin-bottom: -23px;
    font-size: 19px;
    font-weight: 300;
}
.footer_top .widget.widget_nav_menu li {
    margin-top: 10px;
}

/*cta*/
.footer-cta-left{
	text-align: right;
    margin: 10px 8px;
    border-right: 1px solid gray;
    overflow: hidden;
    padding: 10px 20px 10px 0px;
}
.footer-cta-left a{
	color:white;
}
.footer-cta-left i{
	float:right;
	margin-right: 10px;
	margin-top: 3px;
}
.footer-cta-left p{
	float:right;
	font-size: 26px;
}
.footer-cta-right{
	text-align: left;
    margin: 10px 8px;
    overflow: hidden;
    padding: 10px 20px 10px 0px;
}
.footer-cta-right a{
	color:white;
}
.footer-cta-right i{
	float:left;
	margin-right: 10px;
	margin-top: 3px;
}
.footer-cta-right p{
	float:left;
	font-size: 18px;
}
@media only screen and (max-width: 769px){
	.footer-cta-left{
		display: none;
	}
	.footer-cta-right{
		display: none;
	}

}



/*Footer Bottom*/
.footer_bottom_holder a{
	color:white;
}





